Innehåll

# UCase Function

Konverterar små bokstäver (gemener) till stora bokstäver (versaler).

Se även: LCase Function

### Syntax:

UCase (Text As String)

### Return type:

String

### Parametrar:

Text: Ett stränguttryck som du vill konvertera.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Närliggande ämnen

String functions